deb-multimedia
.org repository

Details for libextractor3 (2:1.11-dmo2+deb11u1) - armhf - Stable/bullseye

extracts meta-data from files of arbitrary type (library)


Multi-Arch: same

Description-md5: fdfa84fc46a0c4aff23656334942947b
Section: libs
Priority: optional
Filename: pool/main/libe/libextractor-dmo/libextractor3_1.11-dmo2+deb11u1_armhf.deb
Size: 98664
MD5sum: c0a7b599d36ccea51771da050ac9dda5
SHA256: bed1374adca1c0a1ae2dcde05b5ce94e4433f6430d7324d5c5cf221a3521bccc



Section: libs
Priority: optional
Build-Date: 22 August 2021

Depends:
   - libarchive13 (>= 3.0.4).
   - libavcodec58 (>= 10:4.4).
   - libavformat58 (>= 10:4.4).
   - libavutil56 (>= 10:4.4).
   - libbz2-1.0.
   - libc6 (>= 2.15).
   - libexiv2-27 (>= 0.27.3).
   - libflac8 (>= 1.3.0).
   - libgcc-s1 (>= 3.5).
   - libgdk-pixbuf-2.0-0 (>= 2.22.0).
   - libgif7 (>= 5.1.1~).
   - libglib2.0-0 (>= 2.12.0).
   - libgsf-1-114 (>= 1.14.24).
   - libgstreamer-plugins-base1.0-0 (>= 1.18.4).
   - libgstreamer1.0-0 (>= 1.4.0).
   - libjpeg62-turbo (>= 1.3.1).
   - libltdl7 (>= 2.4.6).
   - libmagic1 (>= 5.12).
   - libmpeg2-4 (>= 0.5.1).
   - librpm9 (>= 4.14.0+dfsg1).
   - libsmf0 (>= 1.3).
   - libstdc++6 (>= 5.2).
   - libswscale5 (>= 10:4.4).
   - libtidy5deb1 (>= 2:5.6.0~).
   - libtiff5 (>= 4.0.3).
   - libvorbis0a (>= 1.1.2).
   - libvorbisfile3 (>= 1.1.2).
   - zlib1g (>= 1:1.1.4).
Conflicts:
   - libextractor-plugin-archive.
   - libextractor-plugin-av.
   - libextractor-plugin-exiv2.
   - libextractor-plugin-flac.
   - libextractor-plugin-gif.
   - libextractor-plugin-gstreamer.
   - libextractor-plugin-html.
   - libextractor-plugin-jpeg.
   - libextractor-plugin-midi.
   - libextractor-plugin-mpeg.
   - libextractor-plugin-ogg.
   - libextractor-plugin-ole2.
   - libextractor-plugin-pdf.
   - libextractor-plugin-rpm.
   - libextractor-plugin-thumbnailgtk.
   - libextractor-plugin-tiff.
   - libextractor-plugins-misc.
   - libextractor1c2a.
Suggests:
   - libextractor-java.
   - python-extractor.

Source: libextractor-dmo
Website: http://www.gnu.org/software/libextractor/
Installed-Size: 360 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libextractor3

You can also browse the application directory for libextractor3.